
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 20px;
  background-color: var(--main-red);
  color: white;
}

header img {
  width: 113px;
  height: auto;
  padding-left: 50px;
}

nav ul {
  list-style: none; /*Selecteur pour enlever les points de la liste "ul"*/ 
  display: flex;
  gap: 20px;
  padding-right: 60px;
}

nav ul li a {
    text-decoration: none; /*ça permet d'effacer la ligne qui s'affiche sous les liens de la navbar*/ 
  font-family: var(--font);
  color: var(--white);
  font-weight: medium;
  font-size: 20px;
}

nav ul li a:hover {
  color: var(--color); 
}